<ATLConfig atl_name="SC_SSPB_AEGS_Retaliator">
  <AudioTriggers />
  <AudioPreloads>
    <ATLPreloadRequest atl_name="SC_SSPB_AEGS_Retaliator" atl_type="" path="Banks/">
      <ATLPlatforms>
        <Platform atl_config_group_name="default" atl_name="pc" />
      </ATLPlatforms>
      <ATLConfigGroup atl_name="default">
        <WwiseFile wwise_name="SSPB_AEGS_Retaliator.bnk" />
      </ATLConfigGroup>
    </ATLPreloadRequest>
  </AudioPreloads>
  <AudioExternalSources />
  <AudioEnvironments />
  <AudioRTPCs />
  <AudioSwitches />
</ATLConfig>